Bug 112209 - process `snmpwalk' is using obsolete setsockopt SO_BSDCOMPAT
Summary: process `snmpwalk' is using obsolete setsockopt SO_BSDCOMPAT
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: net-snmp (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Phil Knirsch
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 1082756
TreeView+ depends on / blocked
 
Reported: 2003-12-16 09:20 UTC by Tim Waugh
Modified: 2015-03-05 01:13 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-03 12:57:39 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tim Waugh 2003-12-16 09:20:48 UTC
Description of problem:
Got this message while running a 2.6 kernel:
process `snmpwalk' is using obsolete setsockopt SO_BSDCOMPAT

Version-Release number of selected component (if applicable):
net-snmp-utils-5.1-3
kernel-2.6.0-0.test11.1.13

Comment 1 Florian La Roche 2003-12-31 08:22:00 UTC
This has been a dummy call for a long time and can just be deleted.

greetings,

Florian La Roche


Comment 2 Phil Knirsch 2004-02-03 12:57:39 UTC
Will be fixed in next rawhide version.

Read ya, Phil


Note You need to log in before you can comment on or make changes to this bug.